RESTART-DIRSRV(8)

NAME
restart-dirsrv - restart script for Directory Server

SYNOPSIS
restart-dirsrv [<instance>]

DESCRIPTION
restart-dirsrv restarts all Directory Server instances on a system, or only a single instance if specified

OPTIONS

<instance>
    Specifies a single Directory Server instance to restart

USAGE
Sample usage:

restart-dirsrv example

AUTHOR
restart-dirsrv was written by the 389 Project.

REPORTING BUGS
Report bugs to https://pagure.io/389-ds-base/new_issue

COPYRIGHT
Copyright © 2017 Red Hat, Inc.
This is free software. You may redistribute copies of it under the terms of the Directory Server license found in the LICENSE file of this software distribution. This license is essentially the GNU General Public License version 2 with an exception for plug-in distribution.